/* STANDARD ELEMENTS */
TD { /* WS: Table cell */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	color:#FFFFFF;
}

H1 {
	font-size:14px; 
	font-weight:bold;
	color:#FF5C00;
}

H2 {
	font-size:12px; 
	font-weight:bold;
	color:#FF5C00;
}

H3 {
	font-size: 11px;
}

A {
	color:#FF5C00;
	text-decoration: none;
}

/* WEBSTART: MENU STYLES*/
.NavColumn { /* WS: Background colour and size of Nav Column */
/*	background-color:#FFFFFF;
	width: 111px; */
}

.NavRow { /* WS: Background colour and size of Nav Row */
	background: url(site_images/kitchen-contours-nav.jpg) no-repeat; 
	background-color:#003C4E; 
	height:19px; 
}

.MenuURL{
	/* WS: HTML Menu styles on A Href links */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: none;
}

.MenuMain { /* WS: HTML and JS Menu table style */
	width: 107px;
}

.MenuCell{ /* WS: HTML and JS Menu individual cell style */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	width: 107px;
	font-size: 10px;
	font-weight: normal;
	color:#FFFFFF;
	text-decoration: none;
	text-align:center;
}

.MenuCellDropdown1{ /* WS: DropDown Level 1 Cell styles */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	width: 104px;
	height: 20px;
	font-size: 10px;
	font-weight: normal;
	color:#FFFFFF;
	text-align:center;
	border-bottom: solid 1px #003C4E;
}

/* WEBSTART: MAIN CONTENT STYLES */
TD.MainContent{ /* WS: The Style on the main body content (applied on the td cell the supports page content) */
	background-color: #003C4E;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	width: 726px;
	padding-left:27px;	
	padding-right:27px;	
	padding-bottom:15px;
}

TD.IndexContent{ /* WS: The Style on the main body content for the index page, only applies if turned on in setup */
	background-color: #003C4E;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	width: 726px;
	padding-left:27px;	
	padding-right:27px;	
	padding-bottom:15px;
}

/* WEBSTART: SITE LINK AND SITE MAP STYLES */
.SiteLinks{ /* WS: HTML main page links */
	font-size: 10px;
	color: #1E596B;
	text-decoration: none;
	background-color: #DDF0F4;
}

.SiteMapLinks{ /* WS: SiteMap main Links */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #FF5C00;
}

.SiteMapSubLinks{ /* WS: SiteMap sub Links */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

/* WEBSTART: FORM ELEMENT STYLES */
.InputBox { /* WS: Contact form input boxes */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #000000;
	border: 1px solid #003C4E;
}

.InputButton {  /* WS: Contact form buttons */
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid #000000;
	background-color: #003C4E; 
}

/* WEBSTART: STANDARD GALLERY STYLES */
.GalleryImgMain { /* WS: The styles to be applied to the main image */
	border: solid 4px #00394A;	
}

.GalleryImgThumb {  /* WS: The styles to be applied to image thumbs */
	border: solid 1px #00394A;	
	cursor:pointer;
}



/* WEBSTART: CUSTOM SITE SPECIFIC CLASSES */
.FooterContent {/* WS: Custom style for left hand page shadow border - e.g. Kitchen-Contours */
	text-align: center;
	background-color: #003C4E;
	padding-top: 4px;
	padding-bottom: 4px;
}

.OrangeText {/* WS: Custom style for left hand page shadow border - e.g. Kitchen-Contours */
	color: #FF5C00;
}



/* PROJECT TEMPLATE STYLES */
.IndexImage IMG { /* WS: The Style on the main image for the index page */
	border: solid 5px #1E596B;	
}

.IndexSubContent { /* WS: The Style on the main body content for the index page */
	background-color:#1E596B; 
	padding:13px; 
	width:487px;	
}

.StandardContent {/* WS: Custom style for standard content table - e.g. Kitchen-Contours */
	background-color:#1E596B;
	padding:13px; 
	width: 726px;
	height: 400px;
}

.PortfolioContent {/* WS: Custom style for portfolio content table - e.g. Kitchen-Contours */
	background-color:#1E596B;
	padding:13px; 
	width: 726px;
	height: 150px;
}

.PortfolioContent IMG {/* WS: Custom style for portfolio content images - e.g. Kitchen-Contours */
	border: solid 5px #00394A;	
}

.PortfolioText IMG {/* WS: Custom style for portfolio text content images - e.g. Kitchen-Contours */
	border: solid 1px #00394A;	
}


